Error

two or more packages specified (libace-rmcast-6.3.3 libsane-extras)